
ENiSDA - Feature #670

Backlog # 657 (In Progress): Ontology

Call for follow-up meeting LTU - Nrlyze, (after studying tag names) = meeting 676

11/12/2024 02:32 PM - Leif Häggmark

Status: Closed Start date: 11/18/2024

Priority: Normal Due date: 12/03/2024

Assignee: Christer Åhlund % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 12/03/2024 02:42 PM - Leif Häggmark

- Subject changed from Call for follow-up meeting LTU - Nrlyze, (after studying tag names) to Call for follow-up meeting LTU - Nrlyze, (after studying

tag names) = meeting 676

#2 - 12/03/2024 03:21 PM - Leif Häggmark

- Sprint changed from Sprint 4 to Sprint 5

#3 - 02/13/2025 09:23 AM - Leif Häggmark

- Status changed from New to Closed
